<?php if(!class_exists('Template')) die('Access Denied'); $this->tpl->check('inc\lead_member.html', 'ee417527510ab7b7eee7ab39ca9da03a', 1362484590); ?>
<script type="text/javascript">
$(document).ready(function() {
	$("#side_user ul li a").each(function() {
		if($(this).attr("href") == window.location.href) {
			$(this).addClass("user_current");
			return false;
		}
	});
});
</script>
<div id="side_user">
<h2>会员管理</h2>
<ul>

<li><a href="<?php echo DOMAIN; echo ROOT; ?>?m=admin/member">会员列表</a></li>
</ul>


<!--
<h2>联盟管理</h2>
<ul>
<li><a href="<?php echo DOMAIN; echo ROOT; ?>?m=admin/union.add">联盟会员添加</a></li>
<li><a href="<?php echo DOMAIN; echo ROOT; ?>?m=admin/union">联盟会员列表</a></li>
</ul>
-->
</div>
